import axiosInstance from "./axiosInstance";
import { API_ENDPOINTS } from "./apiEndpoints";

export const getReviews = async () => {
  const res = await axiosInstance.get(API_ENDPOINTS.REVIEWS);
  return res.data;
};
